- job:
    name: trigger-ldcg-onednn-benchmarks
    project-type: freestyle
    defaults: global
    logrotate:
        daysToKeep: 30
        numToKeep: 30
    properties:
        - authorization:
            anonymous:
               - job-read
               - job-extended-read
    disabled: true
    node: triggers
    display-name: 'DELETE ME'
    triggers:
        - timed: '@weekly'
    wrappers:
        - timestamps
    builders:
        - trigger-builds:
            - project:
                - 'ldcg-onednn-benchmarks'
